# ConnectivityConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Model** | **string** | Connectivity Model: &lt;li&gt;OPEN: Any node in the scenario can communicate with any node &lt;li&gt;PDU: Terminal nodes (UE) require a PDU session to the target DN | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


